• Spotify Installing Error


    when i install spotify i got this erroe how to fix this?
    **Please add $VISUAL to your environment variables
    for example:
    export VISUAL=“vim” (in ~/.bashrc)


  • Where do you get this error? how do you try to install it?

    [updates once a week] = [90% less problems]
    http://gofccyourself.com
    my-blog#k
    how to add system logs
    i3 GNOME

  • gpg --recv-keys --keyserver hkp://18.9.60.141 5CC908FDB71E12C2
    gpg --recv-keys --keyserver hkp://18.9.60.141 D9C4D26D0E604491
    

    Needed for libcurl-openssl-1.0 libopenssl-1.0-compat to build.

    then build and install with yaourt:

    yaourt -S spotify
    

    b.t.w. thanks for adding me on youtube 😉

    [updates once a week] = [90% less problems]
    http://gofccyourself.com
    my-blog#k
    how to add system logs
    i3 GNOME

  • @joekamprad thank you dude no need thanks you desrve for that 🙂

error213 installing74 spotify9 Posts 4Views 452
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.